html {
    height: 400%;
}

body {
    margin: 100px;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: #fff8eb;
}

.header {
    colour: red;
    visibility: hidden;
} 

.title {
    color: orange;
    visibility: hidden;
}

nav ul {
    **background: #100;
    list-style: none;
    padding: 0;
    position: fixed;
    left: 5;
    right: 0;

}

nav ul li {
    **background: #400;
    display: inline-block;
    margin: 0 30px;
}

nav ul li a {
    color: black;
    text-decoration: none;
}

nav a:visited {
    color: black; /* Reset to default text color */
}

/* Container for the grid */
.grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr)); /* Responsive columns */
    gap: 100px; /* Space between items */
}

.grid-item {
    width: 100%; /* Ensures that the grid items are responsive */
    **aspect-ratio: 1 / 1; /* Ensures a square aspect ratio */
}

.grid-item img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Ensures the image fills the grid item without distortion */
}

